/* Copyright 2009 Palm, Inc.  All rights reserved. */

var Profile = Class.create({
  initialize: function() {
    this.email="";
	this.password="";
	
	this.firstName="";
	this.lastName="";
		
	this.questionId="";
	this.response = "";
	
	this.securityQuestions = [];
	this.isTokenNeeded = false;
  }
});


